IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSOBJECTS.name = 'LOGOZELSIGORTA')
CREATE TABLE [dbo].[LOGOZELSIGORTA](
	[DOSYAID] [int] NOT NULL,
	[EnterasyonFirma] [nvarchar](100) NULL,
	[PoliceNo] [nvarchar](100) NULL,
	[SicilNo] [nvarchar](100) NULL,
	[TcKimlikNo] [nvarchar](100) NULL,
	[SigortaliKartNo] [nvarchar](100) NULL,
	[MusteriNo] [nvarchar](100) NULL,
	[Adi] [nvarchar](50) NULL,
	[Soyadi] [nvarchar](50) NULL,
	[Cinsiyet] [nvarchar](10) NULL,
	[DogumYeri] [nvarchar](50) NULL,
	[DogumTarihi] [nvarchar](50) NULL,
	[Yakinlik] [nvarchar](50) NULL,
	[CepTelefonu] [nvarchar](50) NULL,
	[SGKKullanildi] [bit] NULL,
	[TalepEdilenTutar] [float] NULL,
	[SigortaSirketininOdeyecegiTutar] [float] NULL,
	[LimitAsimindanKaynaklananHastaPayi] [float] NULL,
	[IstiraktenKaynaklananHastaPayi] [float] NULL,
	[KapsamDisiTutar] [float] NULL,
	[FaturaEdilmesiGerekenTutar] [float] NULL,
	[UyumsuzTutar] [float] NULL,
	[SgkTarafindanKarsilananTutar] [float] NULL,
	[Karar] [nvarchar](100) NULL,
	[KararAciklama] [nvarchar](500) NULL,
	[YatisliDurumu] [nvarchar](50) NULL,
	[onProvizyonNumarasi] [nvarchar](50) NULL,
	[ProvizyonNumarasi] [nvarchar](50) NULL,
	[ProvizyonIstekTarih] [datetime] NULL,
	[ProvizyonSonucTarih] [datetime] NULL,
	[KayitSayi] [int] NULL,
	[Durum] [int] NULL,
	[Durumu] [nvarchar](50) NULL,
	[SgkTakipNo] [nvarchar](50) NULL,
 CONSTRAINT [PK_LOGOZELSIGORTA] PRIMARY KEY CLUSTERED 
(
	[DOSYAID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO


